BST PULL(1)

NAME
bst-pull - Pull a built artifact

SYNOPSIS
bst pull [OPTIONS] [ELEMENTS]...

DESCRIPTION
Pull a built artifact from the configured remote artifact cache. By default the artifact will be pulled one of the configured caches if possible, following the usual priority order. If the `--remote` flag is given, only the specified cache will be queried. Specify `--deps` to control which artifacts to pull:
    none: No dependencies, just the element itself
    all: All dependencies

OPTIONS

-d, --deps [none|all]
    The dependency artifacts to pull (default: none)

-r, --remote TEXT
    The URL of the remote cache (defaults to the first configured cache)